## golang-github-alecthomas-chroma 0.1.1+git20171116.9c81d25

=== debian/changelog ===
golang-github-alecthomas-chroma (0.1.1+git20171116.9c81d25-2) unstable; urgency=medium

  * Do not build parallel to try to fix FTBFS on architectures using gccgo.
    (Closes: #882450)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 23 Nov 2017 13:47:54 +0100

golang-github-alecthomas-chroma (0.1.1+git20171116.9c81d25-1) unstable; urgency=medium

  * Initial release (Closes: #879749)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 21 Nov 2017 13:33:22 +0100
