=== debian/control ===
Source: golang-github-alecthomas-chroma
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Anthony Fok <foka@debian.org>,
           Dr. Tobias Quathamer <toddy@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-alecthomas-assert-dev,
               golang-github-danwakefield-fnmatch-dev,
               golang-github-dlclark-regexp2-dev,
               golang-gopkg-alecthomas-kingpin.v3-unstable-dev,
               pandoc
Standards-Version: 4.1.1
Homepage: https://github.com/alecthomas/chroma
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-alecthomas-chroma.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-alecthomas-chroma.git
XS-Go-Import-Path: github.com/alecthomas/chroma
Testsuite: autopkgtest-pkg-go

Package: chroma
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: general purpose syntax highlighter in pure Go
 Chroma takes source code and other structured text and converts it into
 syntax highlighted HTML, ANSI-coloured text, etc.
 .
 Chroma is based heavily on Pygments (http://pygments.org/), and includes
 translators for Pygments lexers and styles.

Package: golang-github-alecthomas-chroma-dev
Architecture: all
Depends: golang-github-alecthomas-assert-dev,
         golang-github-danwakefield-fnmatch-dev,
         golang-github-dlclark-regexp2-dev,
         golang-gopkg-alecthomas-kingpin.v3-unstable-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Description: general purpose syntax highlighter in pure Go -- sources
 Chroma takes source code and other structured text and converts it into
 syntax highlighted HTML, ANSI-coloured text, etc.
 .
 Chroma is based heavily on Pygments (http://pygments.org/), and includes
 translators for Pygments lexers and styles.
 .
 This package contains Chroma's source code and helper libraries.
