=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

# Generate manpage
override_dh_auto_build:
	dh_auto_build -O--buildsystem=golang -O--no-parallel
	pandoc -s -t man debian/chroma.1.md -o debian/chroma.1
