## golang-github-alecthomas-chroma 0.2.0

=== debian/changelog ===
golang-github-alecthomas-chroma (0.2.0-1) unstable; urgency=medium

  * New upstream version 0.2.0
  * Enable parallel building again, it's not causing the FTBFS on gccgo
    architectures.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 27 Nov 2017 23:05:31 +0100
