## golang-github-alecthomas-chroma 0.2.1

=== debian/changelog ===
golang-github-alecthomas-chroma (0.2.1-1) unstable; urgency=medium

  * New upstream version 0.2.1
  * debian/rules: Install lexers/testdata (new in 0.2.1)
  * Bump Standards-Versions from 4.1.1 to 4.1.3 (no change)

 -- Anthony Fok <foka@debian.org>  Sat, 03 Feb 2018 22:44:55 -0700
