=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                golang-github-dlclark-regexp2-dev,
                golang-gopkg-alecthomas-kingpin.v3-unstable-dev,
                pandoc
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Homepage: https://github.com/alecthomas/chroma
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-alecthomas-chroma.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-alecthomas-chroma.git
