## golang-github-alecthomas-chroma 0.4.0%2Bgit20180402.51d250f

=== debian/changelog ===
golang-github-alecthomas-chroma (0.4.0+git20180402.51d250f-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * New upstream version 0.4.0+git20180402.51d250f

 -- Anthony Fok <foka@debian.org>  Mon, 02 Apr 2018 22:42:04 -0600

golang-github-alecthomas-chroma (0.4.0-1) unstable; urgency=medium

  * New upstream version 0.4.0
  * Refresh patch
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 22 Mar 2018 21:46:00 +0100
