=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>,
            Dr. Tobias Quathamer <toddy@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 11~),
                dh-golang,
                golang-any,
                golang-github-alecthomas-assert-dev,
@@ -14,8 +14,8 @@
                pandoc
 Standards-Version: 4.1.3
 Homepage: https://github.com/alecthomas/chroma
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-alecthomas-chroma.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-alecthomas-chroma.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-chroma
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-chroma.git
 XS-Go-Import-Path: github.com/alecthomas/chroma
 Testsuite: autopkgtest-pkg-go
