=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := lexers/testdata

%:
	dh $@ --buildsystem=golang --with=golang

# Generate manpage
override_dh_auto_build:
	dh_auto_build -O--buildsystem=golang
	pandoc -s -t man debian/chroma.1.md -o debian/chroma.1
