## golang-github-alecthomas-chroma 0.4.0+git20180402.51d250f

=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/chroma-\$1\.tar\.gz/,\
uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/ \
  https://github.com/alecthomas/chroma/tags .*/v?(\d\S*)\.tar\.gz
