## golang-github-alecthomas-chroma 0.4.0+git20180612.d7b2ed2

=== debian/changelog ===
golang-github-alecthomas-chroma (0.4.0+git20180612.d7b2ed2-1) unstable; urgency=medium

  * New upstream version 0.4.0+git20180612.d7b2ed2
  * Apply "cme fix dpkg" fixes to debian/control,
    bumping Standards-Version to 4.1.4 (no change)

 -- Anthony Fok <foka@debian.org>  Tue, 12 Jun 2018 07:11:09 -0600
