=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: golang-github-alecthomas-chroma
-Section: devel
-Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>,
            Dr. Tobias Quathamer <toddy@debian.org>
+Section: devel
+Testsuite: autopkgtest-pkg-go
+Priority: optional
 Build-Depends: debhelper (>= 11~),
                dh-golang,
                golang-any,
@@ -12,17 +13,17 @@
                golang-github-dlclark-regexp2-dev,
                golang-gopkg-alecthomas-kingpin.v3-unstable-dev,
                pandoc
-Standards-Version: 4.1.3
-Homepage: https://github.com/alecthomas/chroma
+Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-chroma
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-chroma.git
+Homepage: https://github.com/alecthomas/chroma
 XS-Go-Import-Path: github.com/alecthomas/chroma
-Testsuite: autopkgtest-pkg-go
 
 Package: chroma
 Architecture: any
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Built-Using: ${misc:Built-Using}
-Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: general purpose syntax highlighter in pure Go
  Chroma takes source code and other structured text and converts it into
  syntax highlighted HTML, ANSI-coloured text, etc.
