## golang-github-alecthomas-chroma 0.4.0+git20180731.3fb10fb

=== debian/changelog ===
golang-github-alecthomas-chroma (0.4.0+git20180731.3fb10fb-1) unstable; urgency=medium

  * New upstream version 0.4.0+git20180731.3fb10fb
  * Bump Standards-Version to 4.1.5 (no change)

 -- Anthony Fok <foka@debian.org>  Wed, 01 Aug 2018 07:24:15 -0600
