=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                golang-github-dlclark-regexp2-dev,
                golang-gopkg-alecthomas-kingpin.v3-unstable-dev,
                pandoc
-Standards-Version: 4.1.4
+Standards-Version: 4.1.5
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-chroma
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-chroma.git
 Homepage: https://github.com/alecthomas/chroma
