## golang-github-alecthomas-chroma 0.6.0

=== debian/changelog ===
golang-github-alecthomas-chroma (0.6.0-1) unstable; urgency=medium

  [ Anthony Fok ]
  * Bump Standards-Version to 4.2.0 (no change)

  [ Dr. Tobias Quathamer ]
  * New upstream version 0.6.0
    - Refresh patch
  * Update team name and address
  * Update to Standards-Version 4.2.1

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 18 Dec 2018 13:10:58 +0100
