=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: golang-github-alecthomas-chroma
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>,
            Dr. Tobias Quathamer <toddy@debian.org>
 Section: devel
@@ -13,7 +13,7 @@
                golang-github-dlclark-regexp2-dev,
                golang-gopkg-alecthomas-kingpin.v3-unstable-dev,
                pandoc
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-chroma
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-chroma.git
 Homepage: https://github.com/alecthomas/chroma
