## golang-github-alecthomas-chroma 0.6.2

=== debian/changelog ===
golang-github-alecthomas-chroma (0.6.2-1) unstable; urgency=medium

  * New upstream version 0.6.2
  * Add dependency on golang-github-alecthomas-kong-dev
  * Refresh 0001-Remove-MS-Windows-specific-code.patch
  * Remove unnecessary Files-Excluded line in debian/copyright
  * Bump Standards-Version to 4.3.0 (no change)

 -- Anthony Fok <foka@debian.org>  Fri, 01 Feb 2019 11:06:45 -0700
