## golang-github-alecthomas-chroma 0.6.3

=== debian/changelog ===
golang-github-alecthomas-chroma (0.6.3-1) unstable; urgency=medium

  * New upstream version 0.6.3
  * Refresh 0001-Remove-MS-Windows-specific-code.patch

 -- Anthony Fok <foka@debian.org>  Sun, 14 Apr 2019 05:07:42 -0600
