=== debian/control ===
--- 
+++ 
@@ -9,11 +9,12 @@
                dh-golang,
                golang-any,
                golang-github-alecthomas-assert-dev,
+               golang-github-alecthomas-kong-dev,
                golang-github-danwakefield-fnmatch-dev,
                golang-github-dlclark-regexp2-dev,
                golang-gopkg-alecthomas-kingpin.v3-unstable-dev,
                pandoc
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-chroma
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-chroma.git
 Homepage: https://github.com/alecthomas/chroma
@@ -34,6 +35,7 @@
 Package: golang-github-alecthomas-chroma-dev
 Architecture: all
 Depends: golang-github-alecthomas-assert-dev,
+         golang-github-alecthomas-kong-dev,
          golang-github-danwakefield-fnmatch-dev,
          golang-github-dlclark-regexp2-dev,
          golang-gopkg-alecthomas-kingpin.v3-unstable-dev,
