## golang-github-alecthomas-chroma 0.6.3+really0.6.3

=== debian/changelog ===
golang-github-alecthomas-chroma (0.6.3+really0.6.3-1) unstable; urgency=medium

  * Revert to upstream version 0.6.3 now that Debian 10 "buster" is released.
    See https://bugs.debian.org/928227 for a rationale.
  * Bump Standards-Version to 4.4.0 (no change)

 -- Anthony Fok <foka@debian.org>  Wed, 10 Jul 2019 15:16:03 -0600
