## golang-github-alecthomas-chroma 0.6.4

=== debian/changelog ===
golang-github-alecthomas-chroma (0.6.4-2) unstable; urgency=medium

  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 12)"
  * Remove DH_GOLANG_INSTALL_EXTRA from debian/rules as testdata/
    content is automatically installed by dh-golang (>= 1.31~)

 -- Anthony Fok <foka@debian.org>  Sun, 11 Aug 2019 04:06:14 -0600

golang-github-alecthomas-chroma (0.6.4-1) unstable; urgency=medium

  * New upstream version 0.6.4

 -- Anthony Fok <foka@debian.org>  Sat, 27 Jul 2019 02:22:03 -0600
