## golang-github-alecthomas-chroma 0.6.8

=== debian/changelog ===
golang-github-alecthomas-chroma (0.6.8-1) unstable; urgency=medium

  * New upstream version 0.6.8
  * Bump Standards-Version to 4.4.1 (no change)
  * Add "Rules-Requires-Root: no" to debian/control
  * debian/control: Add new dependencies according to go.mod
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * debian/rules: Set DH_GOLANG_EXCLUDES to cmd/chromad 
    while we wait for its new dependencies to enter Debian

 -- Anthony Fok <foka@debian.org>  Tue, 03 Dec 2019 08:28:22 -0700
