=== debian/control ===
--- 
+++ 
@@ -9,15 +9,17 @@
                dh-golang (>= 1.31~),
                golang-any,
                golang-github-alecthomas-assert-dev,
-               golang-github-alecthomas-kong-dev,
+               golang-github-alecthomas-kong-dev (>= 0.2.1~),
                golang-github-danwakefield-fnmatch-dev,
                golang-github-dlclark-regexp2-dev,
+               golang-github-stretchr-testify-dev (>= 1.3.0~),
                golang-gopkg-alecthomas-kingpin.v3-unstable-dev,
                pandoc
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-chroma
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-chroma.git
 Homepage: https://github.com/alecthomas/chroma
+Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/alecthomas/chroma
 
 Package: chroma
@@ -35,9 +37,10 @@
 Package: golang-github-alecthomas-chroma-dev
 Architecture: all
 Depends: golang-github-alecthomas-assert-dev,
-         golang-github-alecthomas-kong-dev,
+         golang-github-alecthomas-kong-dev (>= 0.2.1~),
          golang-github-danwakefield-fnmatch-dev,
          golang-github-dlclark-regexp2-dev,
+         golang-github-stretchr-testify-dev (>= 1.3.0~),
          golang-gopkg-alecthomas-kingpin.v3-unstable-dev,
          ${misc:Depends},
          ${shlibs:Depends}
