=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+export DH_GOLANG_EXCLUDES := cmd/chromad
 
 %:
 	dh $@ --buildsystem=golang --with=golang
