## golang-github-alecthomas-chroma 0.7.0

=== debian/changelog ===
golang-github-alecthomas-chroma (0.7.0-1) unstable; urgency=medium

  * New upstream version 0.7.0
  * debian/watch: Update filenamemangle to match source package name
  * Bump Standards-Version to 4.5.0 (no change)

 -- Anthony Fok <foka@debian.org>  Sat, 15 Feb 2020 17:29:35 -0700
