## golang-github-alecthomas-chroma 0.7.1

=== debian/changelog ===
golang-github-alecthomas-chroma (0.7.1-1) unstable; urgency=medium

  * New upstream version 0.7.1
  * debian/control, debian/rules: Build cmd/chromad too
  * Use golang-rice to append resources to chromad
  * Remove 0001-Remove-MS-Windows-specific-code.patch
    as golang-github-mattn-go-colorable-dev now exists in Debian

 -- Anthony Fok <foka@debian.org>  Mon, 17 Feb 2020 05:36:14 -0700
