=== debian/control ===
--- 
+++ 
@@ -10,10 +10,17 @@
                golang-any,
                golang-github-alecthomas-assert-dev,
                golang-github-alecthomas-kong-dev (>= 0.2.1~),
+               golang-github-alecthomas-kong-hcl-dev (>= 0.2.0~),
                golang-github-danwakefield-fnmatch-dev,
                golang-github-dlclark-regexp2-dev,
-               golang-github-stretchr-testify-dev (>= 1.3.0~),
+               golang-github-geertjohan-go.rice-dev (>= 1.0.0+git20191102.d954009~),
+               golang-github-gorilla-csrf-dev (>= 1.6.2~),
+               golang-github-gorilla-handlers-dev (>= 1.4.2~),
+               golang-github-gorilla-mux-dev (>= 1.7.3~),
+               golang-github-mattn-go-colorable-dev (>= 0.0.9~),
+               golang-github-mattn-go-isatty-dev (>= 0.0.4~),
                golang-gopkg-alecthomas-kingpin.v3-unstable-dev,
+               golang-rice,
                pandoc
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-chroma
@@ -27,24 +34,32 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Built-Using: ${misc:Built-Using}
-Description: general purpose syntax highlighter in pure Go
+Description: general purpose syntax highlighter in pure Go (binaries)
  Chroma takes source code and other structured text and converts it into
  syntax highlighted HTML, ANSI-coloured text, etc.
  .
  Chroma is based heavily on Pygments (http://pygments.org/), and includes
  translators for Pygments lexers and styles.
+ .
+ This package contains the compiled chroma and chromad binaries.
 
 Package: golang-github-alecthomas-chroma-dev
 Architecture: all
 Depends: golang-github-alecthomas-assert-dev,
          golang-github-alecthomas-kong-dev (>= 0.2.1~),
+         golang-github-alecthomas-kong-hcl-dev (>= 0.2.0~),
          golang-github-danwakefield-fnmatch-dev,
          golang-github-dlclark-regexp2-dev,
-         golang-github-stretchr-testify-dev (>= 1.3.0~),
+         golang-github-geertjohan-go.rice-dev (>= 1.0.0+git20191102.d954009~),
+         golang-github-gorilla-csrf-dev (>= 1.6.2~),
+         golang-github-gorilla-handlers-dev (>= 1.4.2~),
+         golang-github-gorilla-mux-dev (>= 1.7.3~),
+         golang-github-mattn-go-colorable-dev (>= 0.0.9~),
+         golang-github-mattn-go-isatty-dev (>= 0.0.4~),
          golang-gopkg-alecthomas-kingpin.v3-unstable-dev,
          ${misc:Depends},
          ${shlibs:Depends}
-Description: general purpose syntax highlighter in pure Go -- sources
+Description: general purpose syntax highlighter in pure Go (libraries)
  Chroma takes source code and other structured text and converts it into
  syntax highlighted HTML, ANSI-coloured text, etc.
  .
