=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

execute_after_dh_auto_build:
	pandoc -s -t man debian/chroma.1.md -o debian/chroma.1

execute_after_dh_strip:
	rice -v -i ./cmd/chromad append --exec debian/chroma/usr/bin/chromad
