=== debian/control ===
--- 
+++ 
@@ -9,16 +9,16 @@
                dh-golang (>= 1.31~),
                golang-any,
                golang-github-alecthomas-assert-dev,
-               golang-github-alecthomas-kong-dev (>= 0.2.1~),
-               golang-github-alecthomas-kong-hcl-dev (>= 0.2.0~),
+               golang-github-alecthomas-kong-dev (>= 0.2.4),
+               golang-github-alecthomas-kong-hcl-dev (>= 0.2.0),
                golang-github-danwakefield-fnmatch-dev,
-               golang-github-dlclark-regexp2-dev,
-               golang-github-geertjohan-go.rice-dev (>= 1.0.0+git20191102.d954009~),
-               golang-github-gorilla-csrf-dev (>= 1.6.2~),
-               golang-github-gorilla-handlers-dev (>= 1.4.2~),
-               golang-github-gorilla-mux-dev (>= 1.7.3~),
-               golang-github-mattn-go-colorable-dev (>= 0.0.9~),
-               golang-github-mattn-go-isatty-dev (>= 0.0.4~),
+               golang-github-dlclark-regexp2-dev (>= 1.2.0),
+               golang-github-geertjohan-go.rice-dev (>= 1.0.0+git20191102.d954009),
+               golang-github-gorilla-csrf-dev (>= 1.6.2),
+               golang-github-gorilla-handlers-dev (>= 1.4.2),
+               golang-github-gorilla-mux-dev (>= 1.7.3),
+               golang-github-mattn-go-colorable-dev (>= 0.0.16),
+               golang-github-mattn-go-isatty-dev (>= 0.0.12),
                golang-gopkg-alecthomas-kingpin.v3-unstable-dev,
                golang-rice,
                pandoc
@@ -46,16 +46,16 @@
 Package: golang-github-alecthomas-chroma-dev
 Architecture: all
 Depends: golang-github-alecthomas-assert-dev,
-         golang-github-alecthomas-kong-dev (>= 0.2.1~),
-         golang-github-alecthomas-kong-hcl-dev (>= 0.2.0~),
+         golang-github-alecthomas-kong-dev (>= 0.2.4),
+         golang-github-alecthomas-kong-hcl-dev (>= 0.2.0),
          golang-github-danwakefield-fnmatch-dev,
-         golang-github-dlclark-regexp2-dev,
-         golang-github-geertjohan-go.rice-dev (>= 1.0.0+git20191102.d954009~),
-         golang-github-gorilla-csrf-dev (>= 1.6.2~),
-         golang-github-gorilla-handlers-dev (>= 1.4.2~),
-         golang-github-gorilla-mux-dev (>= 1.7.3~),
-         golang-github-mattn-go-colorable-dev (>= 0.0.9~),
-         golang-github-mattn-go-isatty-dev (>= 0.0.4~),
+         golang-github-dlclark-regexp2-dev (>= 1.2.0),
+         golang-github-geertjohan-go.rice-dev (>= 1.0.0+git20191102.d954009),
+         golang-github-gorilla-csrf-dev (>= 1.6.2),
+         golang-github-gorilla-handlers-dev (>= 1.4.2),
+         golang-github-gorilla-mux-dev (>= 1.7.3),
+         golang-github-mattn-go-colorable-dev (>= 0.0.16),
+         golang-github-mattn-go-isatty-dev (>= 0.0.12),
          golang-gopkg-alecthomas-kingpin.v3-unstable-dev,
          ${misc:Depends},
          ${shlibs:Depends}
