## golang-github-alecthomas-chroma 0.8.1

=== debian/changelog ===
golang-github-alecthomas-chroma (0.8.1-2) unstable; urgency=medium

  * Remove dependency on golang-gopkg-alecthomas-kingpin.v3-unstable-dev
    as Go ignores underscore-prefixed directories like _tools/
    which is the only place where the unreleased kingpin.v3 is imported.

 -- Anthony Fok <foka@debian.org>  Fri, 23 Oct 2020 04:00:25 -0600

golang-github-alecthomas-chroma (0.8.1-1) unstable; urgency=medium

  * New upstream version 0.8.1

 -- Anthony Fok <foka@debian.org>  Mon, 19 Oct 2020 19:24:19 -0600

golang-github-alecthomas-chroma (0.8.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Anthony Fok ]
  * New upstream version 0.8.0
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"

 -- Anthony Fok <foka@debian.org>  Fri, 18 Sep 2020 13:14:13 -0600
