=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang (>= 1.31~),
                golang-any,
                golang-github-alecthomas-assert-dev,
@@ -19,7 +19,6 @@
                golang-github-gorilla-mux-dev (>= 1.7.3),
                golang-github-mattn-go-colorable-dev (>= 0.0.16),
                golang-github-mattn-go-isatty-dev (>= 0.0.12),
-               golang-gopkg-alecthomas-kingpin.v3-unstable-dev,
                golang-rice,
                pandoc
 Standards-Version: 4.5.0
@@ -56,7 +55,6 @@
          golang-github-gorilla-mux-dev (>= 1.7.3),
          golang-github-mattn-go-colorable-dev (>= 0.0.16),
          golang-github-mattn-go-isatty-dev (>= 0.0.12),
-         golang-gopkg-alecthomas-kingpin.v3-unstable-dev,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: general purpose syntax highlighter in pure Go (libraries)
