## golang-github-alecthomas-chroma 0.8.2

=== debian/changelog ===
golang-github-alecthomas-chroma (0.8.2-3+deb11u1) bullseye-security; urgency=medium

  * Non-maintainer upload by the LTS Team.
  * Rebuild with golang-github-gorilla-csrf 1.6.2-2+deb11u1:
    - SECURITY UPDATE:
      + CVE-2025-24358 / GHSA-rq77-p4h8-4crw:
        Fix CSRF via form submission from origins that share a top level
        domain with the target origin.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 30 Apr 2025 15:38:46 +0200

golang-github-alecthomas-chroma (0.8.2-3) unstable; urgency=high

  * Source-only upload for migration to testing,
    with urgency set to high hoping it would make it into bullseye.  ;-)

 -- Anthony Fok <foka@debian.org>  Wed, 10 Feb 2021 22:43:36 -0700

golang-github-alecthomas-chroma (0.8.2-2) unstable; urgency=medium

  * Rename binary package "chroma" to "golang-chroma"
    to make way for the newly packaged "chroma" game which will likely be
    a lot more popular than this tool.

 -- Anthony Fok <foka@debian.org>  Mon, 08 Feb 2021 20:34:23 -0700

golang-github-alecthomas-chroma (0.8.2-1) unstable; urgency=medium

  * New upstream version 0.8.2
  * debian/control: Change Section from devel to golang
  * Bump Standards-Version to 4.5.1 (no change)

 -- Anthony Fok <foka@debian.org>  Wed, 02 Dec 2020 00:08:43 -0700
