=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>,
            Dr. Tobias Quathamer <toddy@debian.org>
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -14,24 +14,26 @@
                golang-github-danwakefield-fnmatch-dev,
                golang-github-dlclark-regexp2-dev (>= 1.2.0),
                golang-github-geertjohan-go.rice-dev (>= 1.0.0+git20191102.d954009),
-               golang-github-gorilla-csrf-dev (>= 1.6.2),
+               golang-github-gorilla-csrf-dev (>= 1.6.2-2+deb11u1~),
                golang-github-gorilla-handlers-dev (>= 1.4.2),
                golang-github-gorilla-mux-dev (>= 1.7.3),
                golang-github-mattn-go-colorable-dev (>= 0.0.16),
                golang-github-mattn-go-isatty-dev (>= 0.0.12),
                golang-rice,
                pandoc
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-chroma
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-chroma.git
 Homepage: https://github.com/alecthomas/chroma
 Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/alecthomas/chroma
 
-Package: chroma
+Package: golang-chroma
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends}
+Conflicts: chroma (<< 0.8.2-2~)
+Replaces: chroma (<< 0.8.2-2~)
 Built-Using: ${misc:Built-Using}
 Description: general purpose syntax highlighter in pure Go (binaries)
  Chroma takes source code and other structured text and converts it into
