=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,4 @@
 	pandoc -s -t man debian/chroma.1.md -o debian/chroma.1
 
 execute_after_dh_strip:
-	rice -v -i ./cmd/chromad append --exec debian/chroma/usr/bin/chromad
+	rice -v -i ./cmd/chromad append --exec debian/golang-chroma/usr/bin/chromad
