## golang-github-alecthomas-chroma 0.9.1

=== debian/changelog ===
golang-github-alecthomas-chroma (0.9.1-1) unstable; urgency=medium

  * New upstream version 0.9.1
  * Bump Standards-Version to 4.6.0 (no change)
  * Mark library package with "Multi-Arch: foreign"
  * Update dependencies as per go.mod and bump golang-any dependency
    to 2:1.16~ due to upstream's use of //go:embed
  * debian/rules: Install cmd/chromad/static and cmd/chromad/templates
    as they are needed by //go:embed

 -- Anthony Fok <foka@debian.org>  Sun, 19 Sep 2021 03:01:40 -0600
