=== debian/control ===
--- 
+++ 
@@ -7,21 +7,21 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang (>= 1.31~),
-               golang-any,
+               golang-any (>= 2:1.16~),
                golang-github-alecthomas-assert-dev,
                golang-github-alecthomas-kong-dev (>= 0.2.4),
                golang-github-alecthomas-kong-hcl-dev (>= 0.2.0),
                golang-github-danwakefield-fnmatch-dev,
-               golang-github-dlclark-regexp2-dev (>= 1.2.0),
-               golang-github-geertjohan-go.rice-dev (>= 1.0.0+git20191102.d954009),
-               golang-github-gorilla-csrf-dev (>= 1.6.2-2+deb11u1~),
+               golang-github-dlclark-regexp2-dev (>= 1.4.0),
+               golang-github-geertjohan-go.rice-dev (>= 1.0.2),
+               golang-github-gorilla-csrf-dev (>= 1.6.2),
                golang-github-gorilla-handlers-dev (>= 1.4.2),
                golang-github-gorilla-mux-dev (>= 1.7.3),
                golang-github-mattn-go-colorable-dev (>= 0.0.16),
                golang-github-mattn-go-isatty-dev (>= 0.0.12),
                golang-rice,
                pandoc
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-chroma
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-chroma.git
 Homepage: https://github.com/alecthomas/chroma
@@ -46,12 +46,13 @@
 
 Package: golang-github-alecthomas-chroma-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: golang-github-alecthomas-assert-dev,
          golang-github-alecthomas-kong-dev (>= 0.2.4),
          golang-github-alecthomas-kong-hcl-dev (>= 0.2.0),
          golang-github-danwakefield-fnmatch-dev,
-         golang-github-dlclark-regexp2-dev (>= 1.2.0),
-         golang-github-geertjohan-go.rice-dev (>= 1.0.0+git20191102.d954009),
+         golang-github-dlclark-regexp2-dev (>= 1.4.0),
+         golang-github-geertjohan-go.rice-dev (>= 1.0.2),
          golang-github-gorilla-csrf-dev (>= 1.6.2),
          golang-github-gorilla-handlers-dev (>= 1.4.2),
          golang-github-gorilla-mux-dev (>= 1.7.3),
