## golang-github-alecthomas-chroma 0.9.4

=== debian/changelog ===
golang-github-alecthomas-chroma (0.9.4-1ubuntu0.1) jammy-security; urgency=medium

  * No change rebuild due to golang-1.18 update. Note that this package
    was built with golang-1.17.

 -- Allen Huang <allen.huang@canonical.com>  Mon, 18 Nov 2024 15:57:10 +0000

golang-github-alecthomas-chroma (0.9.4-1) unstable; urgency=medium

  * New upstream version 0.9.4
  * Update versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Tue, 02 Nov 2021 11:33:13 -0600
