=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: golang-github-alecthomas-chroma
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>,
            Dr. Tobias Quathamer <toddy@debian.org>
 Section: golang
@@ -8,8 +9,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang (>= 1.31~),
                golang-any (>= 2:1.16~),
-               golang-github-alecthomas-assert-dev,
-               golang-github-alecthomas-kong-dev (>= 0.2.4),
+               golang-github-alecthomas-kong-dev (>= 0.2.17),
                golang-github-alecthomas-kong-hcl-dev (>= 0.2.0),
                golang-github-danwakefield-fnmatch-dev,
                golang-github-dlclark-regexp2-dev (>= 1.4.0),
@@ -17,9 +17,10 @@
                golang-github-gorilla-csrf-dev (>= 1.6.2),
                golang-github-gorilla-handlers-dev (>= 1.4.2),
                golang-github-gorilla-mux-dev (>= 1.7.3),
-               golang-github-mattn-go-colorable-dev (>= 0.0.16),
-               golang-github-mattn-go-isatty-dev (>= 0.0.12),
-               golang-rice,
+               golang-github-mattn-go-colorable-dev (>= 0.1.10),
+               golang-github-mattn-go-isatty-dev (>= 0.0.14),
+               golang-github-stretchr-testify-dev (>= 1.7.0),
+               golang-rice (>= 1.0.2),
                pandoc
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-chroma
@@ -47,8 +48,7 @@
 Package: golang-github-alecthomas-chroma-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-alecthomas-assert-dev,
-         golang-github-alecthomas-kong-dev (>= 0.2.4),
+Depends: golang-github-alecthomas-kong-dev (>= 0.2.17),
          golang-github-alecthomas-kong-hcl-dev (>= 0.2.0),
          golang-github-danwakefield-fnmatch-dev,
          golang-github-dlclark-regexp2-dev (>= 1.4.0),
@@ -56,8 +56,9 @@
          golang-github-gorilla-csrf-dev (>= 1.6.2),
          golang-github-gorilla-handlers-dev (>= 1.4.2),
          golang-github-gorilla-mux-dev (>= 1.7.3),
-         golang-github-mattn-go-colorable-dev (>= 0.0.16),
-         golang-github-mattn-go-isatty-dev (>= 0.0.12),
+         golang-github-mattn-go-colorable-dev (>= 0.1.10),
+         golang-github-mattn-go-isatty-dev (>= 0.0.14),
+         golang-github-stretchr-testify-dev (>= 1.7.0),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: general purpose syntax highlighter in pure Go (libraries)
