=== debian/changelog ===
golang-github-alecthomas-chroma (0.10.0-5) unstable; urgency=medium

  * Fix my brown-paper-bag bug: The vendor directory needs to be copied
    not symlinked

 -- Anthony Fok <foka@debian.org>  Sun, 15 Oct 2023 02:54:51 -0600

golang-github-alecthomas-chroma (0.10.0-4) unstable; urgency=medium

  * Bump dependency golang-github-alecthomas-kong-hcl-dev (>> 0.2.0-2)
    which contains a patch that sidesteps TestHCL/FromResolver test error
    with groups
  * Bundle local vendored copy of github.com/dlclark/regexp2 v1.4.0
    as chroma v0.10.0 TestLexers fail with regexp2 >= v1.5.0
  * Bump Standards-Version to 4.6.2 (no change)

 -- Anthony Fok <foka@debian.org>  Sun, 15 Oct 2023 01:08:43 -0600

golang-github-alecthomas-chroma (0.10.0-3) unstable; urgency=medium

  * Add missing licensing information of recently added files
    - formatters/svg/font_liberation_mono.go (OFL-1.1)
    - lexers/lexer_benchmark_test.go (Apache-2.0)
    - styles/witchhazel.go (Apache-2.0)
    Thanks to Thorsten Alteholz for catching my omissions!

 -- Anthony Fok <foka@debian.org>  Sun, 03 Jul 2022 06:18:42 -0600

golang-github-alecthomas-chroma (0.10.0-2) unstable; urgency=medium

  * Bump Standards-Version to 4.6.1 (no change)
  * Replace Built-Using field with Static-Built-Using
  * Remove dependency on go.rice which became unneeded since v0.9.1
    when chromad started using go:embed for embedding files
  * Set -ldflags to add version and date to chroma and chromad

 -- Anthony Fok <foka@debian.org>  Fri, 24 Jun 2022 04:26:41 -0600

golang-github-alecthomas-chroma (0.10.0-1) unstable; urgency=medium

  * New upstream version 0.10.0
  * debian/watch: Match only v0 so as not to fetch v2
  * Reorder fields in debian/control and debian/copyright
    as would be generated in the next dh-make-golang release after 0.6.0-1
  * Use dh-sequence-golang instead of dh-golang and --with=golang

 -- Anthony Fok <foka@debian.org>  Wed, 02 Mar 2022 22:33:27 -0700
