=== debian/control ===
Source: golang-github-alecthomas-chroma
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>,
           Dr. Tobias Quathamer <toddy@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any (>= 2:1.16~),
               golang-github-alecthomas-kong-dev (>= 0.2.17),
               golang-github-alecthomas-kong-hcl-dev (>> 0.2.0-2),
               golang-github-danwakefield-fnmatch-dev,
#              golang-github-dlclark-regexp2-dev (>= 1.4.0),
               golang-github-gorilla-csrf-dev (>= 1.6.2),
               golang-github-gorilla-handlers-dev (>= 1.4.2),
               golang-github-gorilla-mux-dev (>= 1.7.3),
               golang-github-mattn-go-colorable-dev (>= 0.1.10),
               golang-github-mattn-go-isatty-dev (>= 0.0.14),
               golang-github-stretchr-testify-dev (>= 1.7.0),
               pandoc
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-chroma
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-chroma.git
Homepage: https://github.com/alecthomas/chroma
XS-Go-Import-Path: github.com/alecthomas/chroma

Package: golang-chroma
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Conflicts: chroma (<< 0.8.2-2~)
Replaces: chroma (<< 0.8.2-2~)
Static-Built-Using: ${misc:Static-Built-Using}
Description: general purpose syntax highlighter in pure Go (binaries)
 Chroma takes source code and other structured text and converts it into
 syntax highlighted HTML, ANSI-coloured text, etc.
 .
 Chroma is based heavily on Pygments (http://pygments.org/), and includes
 translators for Pygments lexers and styles.
 .
 This package contains the compiled chroma and chromad binaries.

Package: golang-github-alecthomas-chroma-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-alecthomas-kong-dev (>= 0.2.17),
         golang-github-alecthomas-kong-hcl-dev (>> 0.2.0-2),
         golang-github-danwakefield-fnmatch-dev,
#        golang-github-dlclark-regexp2-dev (>= 1.4.0),
         golang-github-gorilla-csrf-dev (>= 1.6.2),
         golang-github-gorilla-handlers-dev (>= 1.4.2),
         golang-github-gorilla-mux-dev (>= 1.7.3),
         golang-github-mattn-go-colorable-dev (>= 0.1.10),
         golang-github-mattn-go-isatty-dev (>= 0.0.14),
         golang-github-stretchr-testify-dev (>= 1.7.0),
         ${misc:Depends}
Description: general purpose syntax highlighter in pure Go (libraries)
 Chroma takes source code and other structured text and converts it into
 syntax highlighted HTML, ANSI-coloured text, etc.
 .
 Chroma is based heavily on Pygments (http://pygments.org/), and includes
 translators for Pygments lexers and styles.
 .
 This package contains Chroma's source code and helper libraries.
