=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := cmd/chromad/static cmd/chromad/templates

DATE_FMT := %Y-%m-%dT%H:%M:%SZ
ifdef SOURCE_DATE_EPOCH
  BUILD_DATE ?= $(shell date -u -d "@$(SOURCE_DATE_EPOCH)" "+$(DATE_FMT)" 2>/dev/null || date -u -r "$(SOURCE_DATE_EPOCH)" "+$(DATE_FMT)" 2>/dev/null || date -u "+$(DATE_FMT)")
else
  BUILD_DATE ?= $(shell date -u "+$(DATE_FMT)")
endif

VERSION := $(shell dpkg-parsechangelog -S version)
UPSTREAM_VERSION := $(word 1,$(subst -, ,$(VERSION)))
DEBIAN_REVISION := $(word 2,$(subst -, ,$(VERSION)))

LDFLAGS := -ldflags \
        '-X "main.version=$(UPSTREAM_VERSION)" \
         -X "main.commit=$(DEBIAN_REVISION)" \
         -X "main.date=$(BUILD_DATE)"'

%:
	dh $@ --builddirectory=_build --buildsystem=golang

execute_after_dh_auto_configure:
	cp -av $(CURDIR)/debian/go/src _build/src/github.com/alecthomas/chroma/vendor

override_dh_auto_build:
	dh_auto_build -- $(LDFLAGS)
	pandoc -s -t man debian/chroma.1.md -o debian/chroma.1
