=== debian/watch ===
# Scan for v0.x.x explicitly to avoid fetching v2 which is incompatible
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)%@PACKAGE@-$1.tar.gz%, \
      pagemangle=s%\"tarball_url\":\s*(\".*?\")%<a href=$1>%g, \
      downloadurlmangle=s%api.github.com/repos/(.+?/.+?)/tarball/(.*/@ANY_VERSION@)$%github.com/$1/archive/$2.tar.gz%" \
    https://api.github.com/repos/alecthomas/chroma/tags?per_page=100 \
    (?:.*?/)?v?(0[\-+\.:\~\da-zA-Z]*)
